@charset "UTF-8";



/*
  File Name   : content.css
  Description : english-style
*/



/*
----------------------------------------------------------- */
/*
----------------------------------------------------------- */
body {
  color: #2c2e2f;
  text-align: left;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", ".HiraKakuInterface-W2", "Arial";
  font-weight: 300;
}

#english #main {
  text-align: left;
}

#english .title_02 {
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  position: relative;
  margin-bottom: 56px;
  margin-top: 35px;
  font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
  font-weight: 700;
  color: #363636;
}

#english .title_02:after {
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  background: #004ea2;
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -15px;
}

.catch {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 98px;
  color: #383a3b;
}

.inner_wh_mental,
.inner_wh_eq,
.inner_wh_disability {
  width: 1240px;
  padding: 60px;
  box-sizing: border-box;
  background: #fff;
  margin: 0 auto 100px;
}

.inner_wh_mental {
  padding-bottom: 10px;
}

.inner_wh_eq {
  padding-bottom: 10px;
}

.inner_wh_eq_wrap {
  padding-bottom: 10px;
  position: relative;
  z-index: 5;
}

.inner_wh_disability_wrap {
  padding-bottom: 10px;
  position: relative;
  z-index: 5;
}

.inner_wh_disability_wrap:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  left: 50%;
  margin-left: -1000px;
  background: url(/assets/english/images/index/bg_03.png) center 0 no-repeat;
  width: 2000px;
  height: 700px;
  z-index: -1;
}

.inner_wh_eq_wrap:after {
  content: "";
  display: block;
  position: absolute;
  top: -414px;
  left: 50%;
  margin-left: -1000px;
  background: url(/assets/english/images/index/bg_02.png) center 0 no-repeat;
  width: 2000px;
  height: 1333px;
  z-index: -1;
}

#eq {
  position: relative;
  z-index: 100;
}

.btn_gr,
.btn_bl,
.btn_pk,
.btn_bl2 {
  width: 340px;
  margin: 0 auto;
  text-align: center;
  margin: 50px auto 56px;
}

.btn_gr a,
.btn_bl a,
.btn_pk a,
.btn_bl2 a {
  background: #83b560;
  border-radius: 4px;
  padding: 10px;
  box-sizing: border-box;
  width: 340px;
  display: block;
  font-size: 20px;
  font-weight: normal;
  color: #fff;
}

.btn_bl a {
  background: #608cb5;
}

.btn_pk a {
  background: #de889c;
}

.btn_bl2 a {
  background: #004ea2;
}

.btn_gr a:hover,
.btn_bl a:hover,
.btn_pk a:hover,
.btn_bl2 a:hover {
  text-decoration: none;
}

.btn_gr a:hover {
  background: #669246;
  opacity: 1;
}

.btn_bl a:hover {
  background: #587fa3;
  opacity: 1;
}

.btn_pk a:hover {
  background: #db778e;
  opacity: 1;
}

.btn_bl2 a:hover {
  background: #054080;
  opacity: 1;
}

.logo_img_01 {
  padding-top: 38px;
}

.logo_img_02 {
  padding-top: 10px;
}

.logo_img_03 {
  padding-top: 18px;
}

.logo_img_04 {
  padding-top: 38px;
}

.logo_img_05 {
  padding-top: 142px;
}

.logo_img_06 {
  padding-top: 18px;
}


/* Header
----------------------------------------------------------- */
header {
  width: 100%;
  background: none;
  position: fixed;
  z-index: 1000 !important;
}

header.scroll {
  width: 100%;
  background: #fff;
  border-bottom: solid 1px #e5e5e5;
}

#header {
  padding: 30px 0px;
  width: 1220px;
  margin: 0 auto;
  position: relative;
}

#header .header_logo {
  position: relative;
  top: 4px;
  left: -10px;
}

#g_nav {
  position: absolute;
  top: 48px;
  left: 202px;
  width: 910px;
}

#g_nav ul li {
  font-size: 14px;
  font-weight: bold;
  margin-right: 52px;
  float: left;
}

#g_nav ul li a {
  color: #363636;
  font-weight: bold;
}

#g_nav ul li a:hover {
  color: #0050a0;
  font-weight: bold;
  text-decoration: none;
}

#g_nav ul li.on a {
  color: #0050a0;
  font-weight: bold;
}

#g_nav ul:last-child {
  float: right;
  font-size: 14px;
  font-weight: bold;
  margin-left: 10px;
}

#g_nav ul:last-child li {
  margin-right: 0;
  margin-left: 10px;
}

#g_nav #nav_jp a {
  font-weight: normal;
  color: #646464;
}

.wrapper {
  overflow: hidden;
  padding-top: 0;
}


/* Main area
----------------------------------------------------------- */
#main-img {
  width: 100%;
  height: 900px;
  text-align: center;
  background: url(/assets/english/images/index/main_img_bg.png) center 0 no-repeat;
  background-size: cover;
  position: relative;
}

#main-img:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 120px;
  background: url(/assets/english/images/index/main_img_bg_02.png) center 0 no-repeat;
  background-size: 100% 120px;
}

#main-img h2 {
  font-size: 56px;
  font-weight: normal;
  color: #363636;
  padding-top: 175px;
  line-height: 1.2;
}

#main-img .scroll_btn {
  position: absolute;
  bottom: 150px;
  left: 50%;
  margin-left: -10px;
}





/* Contents area
----------------------------------------------------------- */
.img_area {
  width: 100%;
  height: 400px;
  margin: 0 auto;
  background: #004ea2;
  box-sizing: border-box;
  padding-top: 45px;
  margin-bottom: 98px;
}

.img_area .inner {
  width: 1120px;
  margin: 0 auto;
}

.img_area .right_block {
  width: 50%;
  height: 400px;
  background: #ccc;
  float: right;
  background: url(/assets/english/images/index/img_01.jpg) 0 0 no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: -45px;
}

.img_area .left_block {
  width: 50%;
  color: #fff;
  float: left;
}

.img_area .left_block h3 {
  font-size: 36px;
  font-weight: normal;
  margin-bottom: 34px;
}

.img_area .left_block .text_01 {
  font-size: 14px;
  font-weight: bold;
}

.img_area .left_block .text_02 {
  font-size: 14px;
  font-weight: normal;
}

.img_area .left_block .name {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}



.text_area {
  width: 1120px;
  margin: 0 auto;
  padding-bottom: 76px;
}

.text_area div:first-child {
  float: left;
  width: 50%;
}

.text_area div:last-child {
  float: right;
  width: 50%;
}

.text_area div:last-child .list_title {
  margin-bottom: 6px;
}

.text_area div:last-child ul {
  margin-bottom: 28px;
}

.text_area div:last-child li {
  font-size: 14px;
  font-weight: normal;
  color: #646464;
  line-height: 1.6;
  margin-bottom: 16px;
  padding-left: 20px;
  position: relative;
}

.text_area div:last-child li:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #646464;
}

.text_area div:last-child li:last-child {
  margin-bottom: 0;
}

.text_area .first_title {
  margin-bottom: 30px;
}

.text_area h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.text_area p {
  font-size: 14px;
  font-weight: normal;
  color: #646464;
  margin-bottom: 20px;
}

section {
  padding-top: 108px;
}

#aboutus,
#services,
#results,
#contactus {
  margin-top: -108px;
  padding-top: 108px;
}




/* Services
----------------------------------------------------------- */
.section_services {
  width: 100%;
  background: #eceff1;
  padding-top: 62px;
  padding-bottom: 2px;
}

.section_services .img_area {
  width: 1240px;
  height: 400px;
  margin-bottom: 0;
}

.section_services {
  background: #eceff1 url(/assets/english/images/index/bg_01.png) center -2px no-repeat;
}

#disability .inner_wh_disability { position: relative; }
#disability .inner_wh_disability:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -1000px;
  background: #eceff1 url(/assets/english/images/index/bg_03.png) center 0 no-repeat;
  width: 2000px;
  height: 700px;
}








.section_services .img_area#mental .right_block {
  background: url(/assets/english/images/index/img_02.jpg) 0 0 no-repeat;
  background-size: cover;
  margin-top: 0;
}

.section_services .img_area#eq .right_block {
  background: url(/assets/english/images/index/img_03.jpg) 0 0 no-repeat;
  background-size: cover;
  margin-top: 0;
}

.section_services .img_area#disability .right_block {
  background: url(/assets/english/images/index/img_04.jpg) 0 0 no-repeat;
  background-size: cover;
  margin-top: 0;
}

.section_services .img_area {
  padding-top: 0 !important;
}

.section_services .img_area#mental .left_block {
  background: url(/assets/english/images/index/bg_gr.png) 0 0 no-repeat;
  background-size: cover;
  height: 400px;
}

.section_services .img_area#eq .left_block {
  background: url(/assets/english/images/index/bg_bl.png) 0 0 no-repeat;
  background-size: cover;
  height: 400px;
}

.section_services .img_area#disability .left_block {
  background: url(/assets/english/images/index/bg_pk.png) 0 0 no-repeat;
  background-size: cover;
  height: 400px;
}

.section_services .img_area .left_block {
  padding: 96px 0 0 60px;
  box-sizing: border-box;
}

.section_services .img_area .left_block h3 {
  font-size: 54px;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 20px;
  font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", "Arial";
  font-weight: 100;
  letter-spacing: 1px;
}

.section_services .img_area .left_block .text {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.6;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial";
  font-weight: 300;
}

.section_services .text_area {
  padding-bottom: 10px;
  margin-bottom: 36px;
}

.section_services .text_area.color_bl {
  padding-bottom: 30px;
  margin-bottom: 36px;
}

.section_services .text_area.color_pk {
  padding-bottom: 22px;
  margin-bottom: 36px;
}

.section_services .text_area div:last-child h4 {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 12px;
  color: #82ae41;
  font-family: "Helvetica Neue", "Arial";
  font-weight: 400;
}

.section_services .text_area.color_bl div:last-child h4 {
  color: #608cb5;
  line-height: 1.5;
}

.section_services .text_area.color_pk div:last-child h4 {
  color: #de889c;
}

.section_services .text_area div:last-child p {
  margin-bottom: 5px;
}

.section_services .text_area.color_pk div:last-child p {
  margin-bottom: 5px;
  font-weight: bold;
  font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
  font-weight: 700;
}

.section_services .text_area div:last-child ul {
  margin-bottom: 28px;
}

.section_services .text_area.color_bl div:last-child ul {
  margin-bottom: 16px;
}

.section_services .text_area.color_pk div:last-child ul {
  margin-bottom: 16px;
}

.section_services .text_area.line {
  border-bottom: solid 1px #ddd;
}

.section_services .text_area div:last-child li {
  font-size: 14px;
  font-weight: normal;
  color: #646464;
  line-height: 1.6;
  margin-bottom: 2px;
  padding-left: 20px;
  position: relative;
}

.section_services .text_area div:last-child li:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #82ae41;
}

.section_services .text_area.color_bl div:last-child li:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #608cb5;
}

.section_services .text_area.color_pk div:last-child li:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #de889c;
}

.section_services .text_area div:first-child {
  text-align: center;
}





/* Results
----------------------------------------------------------- */
.section_results {
  width: 100%;
  margin: 0 auto;
}

.section_results h2.title_02 {
  padding-top: 60px;
}

.section_results .text_01 {
  font-size: 18px;
  margin-bottom: 6px;
}

.section_results .text_02 {
  font-size: 36px;
  margin-bottom: 6px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial";
  font-weight: 300;
}

.section_results .text_03 {
  font-size: 18px;
  margin-bottom: 56px;
}

.section_results .text_bl {
  font-size: 36px;
  line-height: 1.3;
  color: #004ea2;
  text-align: center;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial";
  font-weight: 300;
  letter-spacing: 1px;
  margin-bottom: 14px;
}

.section_results p {
  text-align: center;
  margin-bottom: 0;
}

.section_results p.text_m {
  font-size: 18px;
  margin-bottom: 40px;
}

.section_results .results_list {
  width: 1120px;
  margin: 0 auto;
  margin-bottom: 80px;
}

.section_results .results_list li {
  float: left;
  width: 208px;
  height: 94px;
  border: solid 1px #e5e5e5;
  text-align: center;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  margin-right: 20px;
  margin-bottom: 20px;
  line-height: 1.2;
}

.section_results .results_list li:nth-child(5n) {
  margin-right: 0;
}

.section_results .results_list li span {
  width: 208px;
  height: 94px;
  font-size: 18px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

.section_results .results_list li span.font_14 {
  font-size: 14px;
}




/* Contact
----------------------------------------------------------- */
.section_contact {
  background: #f3f6f8;
  padding: 60px 0 100px;
}

.section_contact .text {
  font-size: 18px;
  text-align: center;
  margin: 0;
}

.section_contact .btn_bl2 {
  margin: 30px auto;
}

.section_contact .info {
  text-align: center;
}

.section_contact .info p {
  display: inline-block;
  font-size: 18px;
}

.section_contact .info a {
  color: #004ea2;
  font-size: 18px;
}

.section_contact .info p.mail {
  margin-right: 20px;
}



/* Location
----------------------------------------------------------- */
.section_location {
  background: #fff;
  padding: 60px 0 100px;
}

.section_location .text {
  font-size: 18px;
  text-align: center;
  margin: 0 0 60px;
}

.section_location #map_tokyo {
  width: 100%;
  height: 400px;
  float: right;
}




/* Reesults
----------------------------------------------------------- */
#sec02 {
  position: relative;
  background: #f3f6f8;
  padding-bottom: 22px!important;
}

#sec02 .sec02_graphArea {
  position: relative;
}

#sec02 .img_counter {
  position: absolute;
  top:75px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  z-index:99;
}

#sec02 .sec02_bg {
  position: absolute;
  top:-80px;
  left:0;
}

.section .section_lead {
  margin-top: 45px;
  margin-bottom: 45px;
}

.section02 .section_lead {
  margin-top: 45px;
  margin-bottom: 45px;
  font-size: 16px;
  line-height: 1.75;
}

#sec02 .box {
  width: 530px;
}

#sec02 .box h3 {
  margin-bottom: 25px;
}

#sec02 .box_left {
  float: left;
}

#sec02 .box_right {
  float: right;
}

#sec02 .txt_memo {
  clear: both;
  padding-top: 70px;
  text-align: right;
  font-size: 10px;
  color: #666666;
}



/* Footer
----------------------------------------------------------- */
#footer {
  background: #004ea2;
  padding: 55px;
  text-align: center;
  color: #fff;
}

.copyright {
  color: #fff;
}

#page_top a {
  display: block;
  text-align: center;
  padding: 36px 0 30px;
}

#page_top a:hover {
  background: #fabe00;
  opacity: 1;
}



#sec02_sp {
  display: none;
}




















/* SP Layout ******************************************************************************************* */
@media screen and (max-width: 580px) {


  #english #main {
    text-align: left;
  }

  #english .title_02 {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    position: relative;
    margin-bottom: 56px;
    margin-top: 35px;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
    font-weight: 700;
  }

  #english .title_02:after {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    background: #004ea2;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -15px;
  }

  .catch {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6;
    text-align: center;
    margin-bottom: 98px;
    color: #2c2e2f;
  }

  #aboutus .catch {
    padding: 0 5.3%;
  }

  .inner_wh_mental,
  .inner_wh_eq,
  .inner_wh_disability {
    width: 100%;
    padding: 60px 5.3%;
    box-sizing: border-box;
    background: #fff;
    margin: 0 auto 50px;
  }

  .inner_wh_mental {
    padding-bottom: 10px;
  }

  .inner_wh_eq {
    padding-bottom: 10px;
  }

  .inner_wh_eq_wrap {
    padding-bottom: 10px;
    position: relative;
    z-index: 5;
  }

  .inner_wh_disability_wrap {
    padding-bottom: 10px;
    position: relative;
    z-index: 5;
  }

  .inner_wh_disability_wrap:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -1000px;
    background: url(/assets/english/images/index/bg_03.png) center bottom no-repeat;
    background-size: 1000px auto;
    width: 2000px;
    height: 700px;
    z-index: -1;
  }

  .inner_wh_eq_wrap:after {
    content: "";
    display: block;
    position: absolute;
    top: -414px;
    left: 50%;
    margin-left: -1000px;
    background: url(/assets/english/images/index/bg_02.png) center 0 no-repeat;
    width: 2000px;
    height: 1333px;
    z-index: -1;
  }

  #eq {
    position: relative;
    z-index: 100;
  }

  .btn_gr,
  .btn_bl,
  .btn_pk,
  .btn_bl2 {
    width: 235px;
    margin: 0 auto;
    text-align: center;
    margin: 50px auto 56px;
  }

  .btn_gr a,
  .btn_bl a,
  .btn_pk a,
  .btn_bl2 a {
    background: #83b560;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    width: 235px;
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial" ;
    font-weight: 700;
  }

  .btn_bl a {
    background: #608cb5;
  }

  .btn_pk a {
    background: #de889c;
  }

  .btn_bl2 a {
    background: #004ea2;
  }

  .btn_gr a:hover,
  .btn_bl a:hover,
  .btn_pk a:hover,
  .btn_bl2 a:hover {
    text-decoration: none;
  }

  .btn_gr a:hover {
    background: #83b560;
    opacity: 1;
  }

  .btn_bl a:hover {
    background: #608cb5;
    opacity: 1;
  }

  .btn_pk a:hover {
    background: #de889c;
    opacity: 1;
  }

  .btn_bl2 a:hover {
    background: #004ea2;
    opacity: 1;
  }

  .logo_img_01 {
    padding-top: 0;
  }

  .logo_img_02 {
    padding-top: 0;
  }

  .logo_img_03 {
    padding-top: 0;
  }

  .logo_img_04 {
    padding-top: 0;
  }

  .logo_img_05 {
    padding-top: 0;
  }

  .logo_img_06 {
    padding-top: 0;
  }

  .logo_img_01 img { width: 208px; height: auto; }
  .logo_img_02 img { width: 150px; height: auto; }
  .logo_img_03 img { width: 220px; height: auto; }
  .logo_img_04 img { width: 107px; height: auto; }
  .logo_img_05 img { width: 158px; height: auto; }
  .logo_img_06 img { width: 246px; height: auto; }


  /* Header
  ----------------------------------------------------------- */
  header {
    width: 100%;
    background: #fff;
    border-bottom: solid 1px #e5e5e5;
    position: fixed;
    z-index: 1000 !important;
  }

  #header {
    padding: 10px 0px;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }

  #header .header_logo {
    width: 115px;
    position: relative;
    top: 0;
    left: 5.3%;
    margin-bottom: 10px;
  }

  #g_nav {
    position: static;
    width: 100%;
    padding: 0 5.3%;
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: solid 1px #e5e5e5;
    box-sizing: border-box;
  }

  #g_nav ul li {
    font-size: 13px;
    font-weight: bold;
    margin-left: 2.65%;
    margin-right: 2.65%;
    float: left;
  }



  #g_nav ul li:first-child {
    margin-left: 0;
  }

  #g_nav ul li:last-child {
    margin-right: 0;
    margin-left: 2.65%;
  }

  #g_nav ul li a {
    color: #363636;
    font-size: 13px;
    font-weight: bold;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
    font-weight: 700;
  }

  #g_nav ul li#nav_03 {
    margin-right: 5.3%;
  }

  @media screen and (min-width: 320px) {
    #g_nav ul li {
      font-size: 11px;
      font-weight: bold;
      margin-left: 2.5%;
      margin-right: 2.5%;
      float: left;
    }

    #g_nav ul li#nav_04 {
      margin-left: 0;
    }
  }

  #g_nav ul li a:hover {
    color: #0050a0;
    font-weight: bold;
    text-decoration: none;
  }

  #g_nav ul li.on a {
    color: #0050a0;
    font-weight: bold;
  }

  #g_nav ul:last-child {
    display: none;
  }

  #g_nav ul:last-child li {
    margin-right: 0;
    margin-left: 10px;
  }

  #g_nav #nav_jp a {
    font-weight: normal;
    color: #646464;
  }

  .wrapper {
    overflow: hidden;
    padding-top: 0;
  }


  /* Main area
  ----------------------------------------------------------- */
  #main-img {
    width: 100%;
    height: 636px;
    margin-top: 114px;
    text-align: center;
    background: url(/assets/english/images/index/main_img_bg_sp.png) center 0 no-repeat;
    background-size: cover;
    position: relative;
  }

  #main-img:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -110px;
    left: -500px;
    width: 1200px;
    height: 130px;
    background: #fff;
    -webkit-transform: rotate(-13deg);
    transform: rotate(-13deg);
  }

  #main-img h2 {
    font-size: 32px;
    font-weight: normal;
    color: #363636;
    padding-top: 50px;
    line-height: 1.2;
  }

  #main-img .scroll_btn {
    position: absolute;
    bottom: 160px;
    left: 50%;
    margin-left: -24px;
  }





  /* Contents area
  ----------------------------------------------------------- */
  .img_area {
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #004ea2;
    box-sizing: border-box;
    padding-top: 0;
    margin-bottom: 70px;
  }

  .img_area .inner {
    width: 100%;
    margin: 0 auto;
  }

  .img_area .right_block {
    width: 100%;
    height: auto;
    float: none;
    background: none;
    background-size: cover;
    margin-top: 0;
  }

  .img_area .right_block img {
    width: 100%;
    height: auto;
  }

  .img_area .left_block {
    width: 100%;
    /*height: 400px;*/
    padding: 75px 5.3%;
    box-sizing: border-box;
    color: #fff;
    float: none;
  }

  .img_area .left_block h3 {
    font-size: 36px;
    font-weight: normal;
    margin-bottom: 34px;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
    font-weight: 700;
  }

  .img_area .left_block .text_01 {
    font-size: 14px;
    font-weight: bold;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
    font-weight: 700;
  }

  .img_area .left_block .text_02 {
    font-size: 14px;
    font-weight: normal;
  }

  .img_area .left_block .name {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 6px;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
    font-weight: 700;
  }

  .text_area {
    width: 100%;
    margin: 0 auto;
    padding: 0 5.3%;
    padding-bottom: 76px;
    box-sizing: border-box;
  }

  .text_area div:first-child {
    float: none;
    width: 100%;
  }

  .text_area div:last-child {
    float: none;
    width: 100%;
    margin-top: 45px;
  }

  .text_area div:last-child .list_title {
    margin-bottom: 6px;
  }

  .text_area div:last-child ul {
    margin-bottom: 28px;
  }

  .text_area div:last-child li {
    font-size: 14px;
    font-weight: normal;
    color: #646464;
    line-height: 1.6;
    margin-bottom: 16px;
    padding-left: 20px;
    position: relative;
  }

  .text_area div:last-child li:before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #646464;
  }

  .text_area div:last-child li:last-child {
    margin-bottom: 0;
  }

  .text_area .first_title {
    margin-bottom: 30px;
  }

  .text_area h4 {
    font-size: 16px;
    font-weight: bold;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
    font-weight: 700;
  }

  .text_area p {
    font-size: 14px;
    font-weight: normal;
    color: #646464;
    margin-bottom: 20px;
  }

  section {
    padding-top: 108px;
  }

  #aboutus,
  #services,
  #results,
  #contactus {
    margin-top: -108px;
    padding-top: 108px;
  }




  /* Services
  ----------------------------------------------------------- */
  .section_services {
    width: 100%;
    background: #eceff1;
    padding: 0 5.3%;
    padding-top: 62px;
    padding-bottom: 2px;
    box-sizing: border-box;
  }

  .section_services .img_area {
    width: 100%;
    height: auto;
    margin-bottom: 0;
  }

  .section_services {
    background: #eceff1 url(/assets/english/images/index/bg_01.png) center -2px no-repeat;
    background-size: 1000px;
  }

  #disability .inner_wh_disability { position: relative; }
  #disability .inner_wh_disability:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -1000px;
    background: #eceff1 url(/assets/english/images/index/bg_03.png) center 0 no-repeat;
    width: 2000px;
    height: 700px;
  }






  .section_services .text_area {
    padding: 0 0;
  }

  .section_services .img_area#mental .right_block {
    background: url(/assets/english/images/index/img_02.jpg) 0 0 no-repeat;
    background-size: cover;
    margin-top: 0;
  }

  .section_services .img_area#eq .right_block {
    background: url(/assets/english/images/index/img_03.jpg) 0 0 no-repeat;
    background-size: 100% auto;
    margin-top: 0;
  }

  .section_services .img_area#disability .right_block {
    background: url(/assets/english/images/index/img_04.jpg) 0 0 no-repeat;
    background-size: cover;
    margin-top: 0;
  }

  .section_services .img_area {
    padding-top: 0 !important;
    background: none;
    height: auto;
  }

  .section_services .img_area#mental .left_block {
    background: url(/assets/english/images/index/bg_gr.png) 0 0 no-repeat;
    background-size: 100% auto;
    height: auto;
  }

  .section_services .img_area#eq .left_block {
    background: url(/assets/english/images/index/bg_bl.png) 0 0 no-repeat;
    background-size: 100% auto;
    height: auto;
  }

  .section_services .img_area#disability .left_block {
    background: url(/assets/english/images/index/bg_pk.png) 0 0 no-repeat;
    background-size: 100% auto;
    height: auto;
  }

  .section_services .img_area .left_block {
    padding: 10% 0 10% 5.3%;
    box-sizing: border-box;
  }

  .section_services .img_area .left_block h3 {
    font-size: 32px;
    font-weight: normal;
    line-height: 1.25;
    margin-bottom: 20px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", ".HiraKakuInterface-W2", "Arial";
    font-weight: 300;
    letter-spacing: 1px;
  }

  .section_services .img_area .left_block .text {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.6;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", ".HiraKakuInterface-W2", "Arial";
    font-weight: 300;
  }

  .section_services .text_area {
    padding-bottom: 10px;
    margin-bottom: 36px;
  }

  .section_services .text_area.color_bl {
    padding-bottom: 30px;
    margin-bottom: 36px;
  }

  .section_services .text_area.color_pk {
    padding-bottom: 22px;
    margin-bottom: 36px;
  }

  .section_services .text_area div:last-child h4 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
    color: #82ae41;
    font-family: "Helvetica Neue", 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
    font-weight: 400;
  }

  .section_services .text_area.color_bl div:last-child h4 {
    color: #608cb5;
  }

  .section_services .text_area.color_pk div:last-child h4 {
    color: #de889c;
  }

  .section_services .text_area div:last-child p {
    margin-bottom: 5px;
  }

  .section_services .text_area.color_pk div:last-child p {
    margin-bottom: 5px;
    font-weight: bold;
  }

  .section_services .text_area div:last-child ul {
    margin-bottom: 28px;
  }

  .section_services .text_area.color_bl div:last-child ul {
    margin-bottom: 16px;
  }

  .section_services .text_area.color_pk div:last-child ul {
    margin-bottom: 16px;
  }

  .section_services .text_area.line {
    border-bottom: solid 1px #ddd;
  }

  .section_services .text_area div:last-child li {
    font-size: 14px;
    font-weight: normal;
    color: #646464;
    line-height: 1.6;
    margin-bottom: 2px;
    padding-left: 20px;
    position: relative;
  }

  .section_services .text_area div:last-child li:before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #82ae41;
  }

  .section_services .text_area.color_bl div:last-child li:before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #608cb5;
  }

  .section_services .text_area.color_pk div:last-child li:before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #de889c;
  }

  .section_services .text_area div:first-child {
    text-align: center;
  }





  /* Results
  ----------------------------------------------------------- */
  .section_results {
    width: 100%;
    margin: 0 auto;
  }

  .section_results h2.title_02 {
    padding-top: 60px;
  }

  .section_results .text_01 {
    font-size: 18px;
    margin-bottom: 6px;
  }

  .section_results .text_02 {
    font-size: 36px;
    margin-bottom: 6px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial";
    font-weight: 300;
  }

  .section_results .text_03 {
    font-size: 18px;
    margin-bottom: 56px;
    padding: 0 5.3%;
    box-sizing: border-box;
  }

  .section_results .text_bl {
    font-size: 28px;
    line-height: 1.3;
    color: #004ea2;
    text-align: center;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial";
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 14px;
    padding: 0 5.3%;
    box-sizing: border-box;
  }

  .section_results p {
    text-align: center;
    margin-bottom: 0;
  }

  .section_results p.text_m {
    font-size: 18px;
    margin-bottom: 40px;
    padding: 0 5.3%;
    box-sizing: border-box;
  }

  .section_results .results_list {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 80px;
    padding: 0 5.3%;
    box-sizing: border-box;
  }

  .section_results .results_list li {
    float: none;
    width: 100%;
    height: 75px;
    border: solid 1px #e5e5e5;
    text-align: center;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    margin-right: 0;
    margin-bottom: 12px;
    line-height: 1.2;
  }

  .section_results .results_list li:nth-child(1n) {
    float: left;
    margin-right: 0;
    width: 47.76119402985074%;
  }
  .section_results .results_list li:nth-child(2n) {
    float: right;
    margin-right: 0;
    width: 47.76119402985074%;
  }

  .section_results .results_list li:nth-child(17) {
    width: 100% !important;
    float: left;
    text-align: center;
  }

  .section_results .results_list li:nth-child(17) span {
    width: 1000px;
    overflow: hidden;
    text-align: center;
  }

  .section_results .results_list li:nth-child(5n) {
    margin-right: 0;
  }

  .section_results .results_list li span {
    width: 1000px;
    height: 75px;
    font-size: 15px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
    padding: 0 5px;
  }

  .section_results .results_list li span.font_14 {
    font-size: 14px;
  }




  /* Contact
  ----------------------------------------------------------- */
  .section_contact {
    background: #f3f6f8;
    padding: 60px 0 100px;
  }

  .section_contact .text {
    font-size: 18px;
    text-align: center;
    margin: 0;
    padding: 0 5.3%;
    box-sizing: border-box;
  }

  .section_contact .btn_bl2 {
    margin: 30px auto;
  }

  .section_contact .info {
    text-align: center;
  }

  .section_contact .info p {
    display: block;
    font-size: 18px;
  }

  .section_contact .info a {
    color: #004ea2;
    font-size: 18px;
  }

  .section_contact .info p.mail {
    margin-right: 0;
    margin-bottom: 5px;
  }




  /* Location
  ----------------------------------------------------------- */
  .section_location {
    background: #fff;
    padding: 60px 0 100px;
  }

  .section_location .text {
    font-size: 18px;
    text-align: center;
    margin: 0 0 60px;
    padding: 0 5.3%;
    box-sizing: border-box;
  }

  .section_location #map_tokyo {
    width: 100%;
    height: 400px;
    float: right;
  }








  /* Reesults
  ----------------------------------------------------------- */
  #sec02 {
    position: relative;
    background: #f3f6f8;
    padding-bottom: 22px!important;
  }

  #sec02 .sec02_graphArea {
    position: relative;
  }

  #sec02 .img_counter {
    position: absolute;
    top:75px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index:99;
  }

  #sec02 .sec02_bg {
    position: absolute;
    top:-80px;
    left:0;
  }

  .section .section_lead {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .section02 .section_lead {
    margin-top: 45px;
    margin-bottom: 45px;
    font-size: 16px;
    line-height: 1.75;
  }

  #sec02 .box {
    width: 530px;
  }

  #sec02 .box h3 {
    margin-bottom: 25px;
  }

  #sec02 .box_left {
    float: left;
  }

  #sec02 .box_right {
    float: right;
  }

  #sec02 .txt_memo {
    clear: both;
    padding-top: 70px;
    text-align: right;
    font-size: 10px;
    color: #666666;
  }

  #sec02 {
    display: none;
  }

  #sec02_sp {
    display: block;
  }

  .graph {
    text-align: center;
    box-sizing: border-box;
  }

  .graph .text_01 {
    font-size: 20px;
    font-weight: bold;
    color: #363636;
    line-height: 1.2;
  }

  .graph .text_02 {
    font-size: 55px;
    font-weight: bold;
    color: #004ea2;
    line-height: 1.2;
    margin-bottom: 0;
  }

  .graph .text_03 {
    font-size: 18px;
    font-weight: normal;
    color: #004ea2;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .graph .text_04 {
    font-size: 55px;
    font-weight: bold;
    color: #004ea2;
    line-height: 1.2;
  }

  .graph .text_05 {
    font-size: 18px;
    font-weight: normal;
    color: #004ea2;
    line-height: 1.2;
    margin-bottom: 20px;
  }

  .graph .text_06 {
    font-size: 12px;
    font-weight: normal;
    color: #646464;
    line-height: 1.2;
    margin-bottom: 30px;
  }

  .graph .text_07 {
    font-size: 42px;
    font-weight: bold;
    color: #363636;
    vertical-align: bottom;
    margin-bottom: 50px;
    font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial";
    font-weight: 700;
  }

  .graph .text_07 span {
    font-size: 16px;
    color: #363636;
  }

  .graph .text_08 {
    font-size: 12px;
    font-weight: normal;
    color: #2c2e2f;
    line-height: 1.2;
    margin-bottom: 30px;
  }

  .graph h3 {
    width: auto;
    margin: 0 auto;
    box-sizing: border-box;
    color: #004ea2;
    line-height: 1.4;
    font-size: 15px;
    font-weight: normal;
    border: solid 1px #004ea2;
    display: table;
  }

  .graph h3 span {
    width: 290px;
    height: 60px;
    display: table-cell;vertical-align: middle;
    text-align: center;
    box-sizing: border-box;
  }


  .graph .img {
    margin-left: 5.3%;
    margin-top: 30px;
  }

  .mgb10 {
    margin-bottom: 10px !important;
  }




  #sec02_sp {
    width: 100%;
    background: #f3f6f8;
    padding: 60px 5.3%;
    box-sizing: border-box;
    margin-bottom: 90px;
    position: relative;
  }

  #sec02_sp:after {
    border-color: #f3f6f8 transparent transparent;
    border-style: solid;
    border-width: 30px 27px 0;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    margin-left: -27px;
    position: absolute;
    bottom: -30px;
    width: 0;
    z-index: 50;
  }



  /* Footer
  ----------------------------------------------------------- */
  #footer {
    background: #004ea2;
    padding: 45px 5.3%;
    text-align: center;
    color: #fff;
  }

  .copyright {
    color: #fff;
  }

  #page_top a {
    display: block;
    text-align: center;
    padding: 16px 0 12px;
  }

  #page_top a:hover {
    background: #fff;
    opacity: 1;
  }






}/* @media */
